Bug 831759 - [abrt] tracker-0.14.1-1.fc17: memmove: Process /usr/libexec/tracker-miner-fs was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.14.1-1.fc17: memmove: Process /usr/libexec/tracker-miner-fs ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:e867af66d760a6a8c9520a24d63...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-13 13:41 EDT by Dmitriy Pomerantsev
Modified: 2013-07-31 18:57 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:57:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (5.19 KB, text/plain)
2012-06-13 13:41 EDT, Dmitriy Pomerantsev
no flags Details
File: smolt_data (3.96 KB, text/plain)
2012-06-13 13:41 EDT, Dmitriy Pomerantsev
no flags Details
File: backtrace (56.24 KB, text/plain)
2012-06-13 13:41 EDT, Dmitriy Pomerantsev
no flags Details
File: maps (17.30 KB, text/plain)
2012-06-13 13:41 EDT, Dmitriy Pomerantsev
no flags Details

  None (edit)
Description Dmitriy Pomerantsev 2012-06-13 13:41:41 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-miner-fs
crash_function: memmove
executable:     /usr/libexec/tracker-miner-fs
kernel:         3.4.0-1.fc17.i686.PAE
pid:            1155
pwd:            /home/pda
time:           Ср. 13 июня 2012 21:17:19
uid:            1000
username:       pda
var_log_messages: Jun 13 21:17:20 pdahome abrt[2945]: Saved core dump of pid 1155 (/usr/libexec/tracker-miner-fs) to /var/spool/abrt/ccpp-2012-06-13-21:17:19-1155 (119795712 bytes)

backtrace:      Text file, 57591 bytes
dso_list:       Text file, 5311 bytes
maps:           Text file, 17720 bytes
smolt_data:     Binary file, 4051 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/pda/1

core_backtrace:
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x7ce3a __memmove_ia32 libc.so.6 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x66e7d g_string_insert_len libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x6721c g_string_prepend libglib-2.0.so.0 -
:17257b3507857139682030c98d2cbbe5eddc34c0 0x9aa9 tracker_sparql_builder_prepend libtracker-sparql-0.14.so.0 -
:07f0f63338784efa3babec293dbc6f151a24daac 0x6a04 - libtracker-extract-0.14.so.0 -
:07f0f63338784efa3babec293dbc6f151a24daac 0x6542 - libtracker-extract-0.14.so.0 -
:07f0f63338784efa3babec293dbc6f151a24daac 0x669f - libtracker-extract-0.14.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x67765 g_simple_async_result_complete libgio-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x6788c - libgio-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x44a31 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x46feb g_main_context_dispatch libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47390 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x477f3 g_main_loop_run libglib-2.0.so.0 -
:6e22146f98b3164a099b1d3549fd6bea1df6c16b 0x82d3 main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:HOSTNAME=pdahome.local
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:'IMSETTINGS_MODULE=X compose table'
:USER=pda
:USERNAME=pda
:MAIL=/var/spool/mail/pda
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/pda/.local/bin:/home/pda/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/pda
:XMODIFIERS=@im=none
:LANG=ru_RU.utf8
:GDM_LANG=ru_RU.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/pda
:SHLVL=1
:LOGNAME=pda
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-poasJvPzhf,guid=f295461e83cbfbd5b309030f00000013
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/pda
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-pda-nzzpsa/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/863,unix/unix:/tmp/.ICE-unix/863
:GNOME_KEYRING_CONTROL=/run/user/pda/keyring-XP5uyF
:SSH_AUTH_SOCK=/run/user/pda/keyring-XP5uyF/ssh
:GPG_AGENT_INFO=/run/user/pda/keyring-XP5uyF/gpg:0:1
:DESKTOP_AUTOSTART_ID=10384c4e4965295133960577326193500000008630032

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 48348                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       48348                48348                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:1:/home/pda/.xsession-errors
:2:/home/pda/.xsession-errors
:3:anon_inode:[eventfd]
:4:anon_inode:[eventfd]
:5:socket:[17079]
:6:socket:[18264]
:7:anon_inode:inotify
:8:/home/pda/.local/share/tracker/tracker-miner-fs.log
:9:anon_inode:[eventfd]
:10:pipe:[348496]
:11:/home/pda/.cache/tracker/meta.db
:12:/home/pda/.cache/tracker/meta.db-wal
:13:/home/pda/.cache/tracker/meta.db-shm
:14:socket:[19596]
:15:socket:[19597]
:16:/dev/urandom
:17:pipe:[348498]
:18:/proc/1155/mounts
:19:anon_inode:[eventfd]
:20:anon_inode:[eventfd]
:21:pipe:[345923]
Comment 1 Dmitriy Pomerantsev 2012-06-13 13:41:44 EDT
Created attachment 591581 [details]
File: dso_list
Comment 2 Dmitriy Pomerantsev 2012-06-13 13:41:46 EDT
Created attachment 591582 [details]
File: smolt_data
Comment 3 Dmitriy Pomerantsev 2012-06-13 13:41:48 EDT
Created attachment 591583 [details]
File: backtrace
Comment 4 Dmitriy Pomerantsev 2012-06-13 13:41:50 EDT
Created attachment 591584 [details]
File: maps
Comment 5 Fedora End Of Life 2013-07-03 17:39:39 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 18:57:22 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.